Bug 161825 - New port: www/linux-flashplugin11
New port: www/linux-flashplugin11
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Eitan Adler
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-20 03:40 UTC by turutani
Modified: 2011-11-01 02:10 UTC (History)
1 user (show)

See Also:


Attachments
file.shar (4.94 KB, text/plain)
2011-10-20 03:40 UTC, turutani
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description turutani 2011-10-20 03:40:05 UTC
	flashplugin11 is released.
	it seems to work fine.

Fix: is it possible for emulation@ to maintain this port ?
Comment 1 Eitan Adler freebsd_committer 2011-10-20 04:37:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->eadler

I'll take it.
Comment 2 Eitan Adler freebsd_committer 2011-10-20 05:16:06 UTC
State Changed
From-To: open->feedback

fails to fetch
Comment 3 turutani 2011-10-21 05:59:27 UTC
Fetchable, since yesterday...
Show me your log.
Comment 4 Eitan Adler freebsd_committer 2011-10-22 00:44:16 UTC
State Changed
From-To: feedback->analyzed

awaiting review
Comment 5 Eitan Adler freebsd_committer 2011-10-27 22:15:09 UTC
State Changed
From-To: analyzed->repocopy

Can you please repocopy www/linux-f10-flashplugin10 to 
www/linux-f10-flashplugin11? 


Comment 6 Eitan Adler freebsd_committer 2011-10-27 22:15:09 UTC
Responsible Changed
From-To: eadler->portmgr

Can you please repocopy www/linux-f10-flashplugin10 to 
www/linux-f10-flashplugin11?
Comment 7 Joe Marcus Clarke freebsd_committer 2011-10-31 05:47:27 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 8 Joe Marcus Clarke freebsd_committer 2011-10-31 05:47:27 UTC
Responsible Changed
From-To: portmgr->eadler

Repocopy complete.
Comment 9 dfilter freebsd_committer 2011-10-31 21:17:15 UTC
eadler      2011-10-31 21:16:53 UTC

  FreeBSD ports repository

  Modified files:
    www/linux-f10-flashplugin11 Makefile distinfo 
    www/linux-f10-flashplugin10 Makefile 
  Log:
  Flash version 11:
  
  This is the official Flash Player from Adobe. This plugin enables
  you to see .swf and .spl files on the 'net from your Opera, Mozilla or
  Firefox sessions.
  
  Please see the Adobe home page for more information.
  
  FreeBSD Flash License Agreement:
          http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/96374
  
  WWW: http://www.adobe.com/
  
  Additionally, make version 10 conflict with this version
  
  PR:             ports/161825
  Submitted by:   Tsurutani Naoki <turutani@scphys.kyoto-u.ac.jp>
  Reviewed by:    emulation (multiple)
  Approved by:    emulation (bsam)
  Approved by:    bapt (mentor)
  
  Revision  Changes    Path
  1.27      +1 -1      ports/www/linux-f10-flashplugin10/Makefile
  1.27      +7 -7      ports/www/linux-f10-flashplugin11/Makefile
  1.22      +4 -4      ports/www/linux-f10-flashplugin11/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 Eitan Adler freebsd_committer 2011-10-31 21:24:17 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 11 dfilter freebsd_committer 2011-11-01 02:01:29 UTC
eadler      2011-11-01 02:01:15 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Log:
  - add port to build
  
  PR:             ports/161825
  Submitted by:   Tsurutani Naoki <turutani@scphys.kyoto-u.ac.jp>
  Approved by:    emulation (bsam)
  Approved by:    bapt,sahil (mentors, implicit)
  
  Revision  Changes    Path
  1.3015    +1 -0      ports/www/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"